import { StoryObj } from '@storybook/react';
import { DocumentUpload } from '../DocumentUpload';
export type Story = StoryObj<typeof DocumentUpload>;
export declare const mockOnDocumentSelected: import('@vitest/spy').Mock<(...args: any[]) => any>;
export declare const mockOnDocumentRemoved: import('@vitest/spy').Mock<(...args: any[]) => any>;
